@media screen and (max-width: 600px) {
    body #header.is-sticky {
        top: 0;
    } 
    body:not(.nav-opened) #header.is-sticky {
        position: sticky;
    }
}
@media (min-width: 601px) {
    body.admin-bar #header {
        top: var(--wp-admin--admin-bar--height);
    }
}
@media (min-width: 768px) {
    #footer-buttons-fixed {
        right: 0;
        width: auto;
    }
}
@media (max-width: 991.98px) {
    #primary-navigation {
        display: none;
    }
    body.nav-opened #header {
        background: transparent !important;
    }

    html:has(body.nav-opened),
    body.nav-opened {
        overflow: hidden;
    }

    #sidebar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100dvh;
        padding: 100px 24px 24px 50px;
        z-index: 999;
        overflow-y: auto;
        opacity: 0;
        visibility: hidden;
        /* transition: opacity .8s cubic-bezier(.215, .61, .355, 1); */
    }

    body.nav-opened #sidebar {
        opacity: 1;
        visibility: visible;
    }

    .sidebar-bg {
        background-color: transparent;
        width: 100%;
        height: 0;
        transform-origin: left top;
        transition: transform .8s cubic-bezier(.3, .3, .12, 1) .1s, height .7s cubic-bezier(.52, .08, .18, 1), background-color .7s cubic-bezier(.52, .08, .18, 1);
        position: absolute;
        top: 0;
        left: 0;
        content: '';
    }

    body.nav-opened .sidebar-bg {
        height: 100%;
        background: #000;
    }

    body.nav-opened .sidebar-bg::before,
    body.nav-opened .sidebar-bg::after {
        background-size: 100% auto;
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .25;
        content: '';
        display: none;
    }

    body.nav-opened .sidebar-bg::before {
        background-image: url(../img/pattern-mt.svg);
        background-position: center top;
    }

    body.nav-opened .sidebar-bg::after {
        background-image: url(../img/pattern-mb.svg);
        background-position: center bottom;
    }

    .sidebar-nav>ul {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .sidebar-nav>ul {
        gap: clamp(2px, 0.95vw - 1.71px, 12px);
    }

    .sidebar-nav>ul>li>a {
        color: #000;
        font: normal 500 clamp(32px, -0.38vw + 33.49px, 28px)/1.3 'Inter', sans-serif;
        position: relative;
        z-index: 1;
        padding-right: 2px;
        display: inline-flex;
        transition: transform .25s cubic-bezier(.55, .055, .675, .19), opacity .25s cubic-bezier(.55, .055, .675, .19), color .8s cubic-bezier(.52, .08, .18, 1);
    }

    .sidebar-nav>ul>li>a:hover {
        color: #fff;
        transition: transform .25s cubic-bezier(.55, .055, .675, .19), opacity .25s cubic-bezier(.55, .055, .675, .19), color .4s cubic-bezier(.37, .16, .12, 1);
    }

    .sidebar-nav>ul>li.current-menu-item>a {
        color: #8e8e8e;
    }

    .sidebar-nav>ul>li.current-menu-item>a::before,
    .sidebar-nav>ul>li.current-menu-item>a::after {
        background-color: #8e8e8e;
        transition: none;
    }

    .sidebar-nav>ul>li>a {
        color: #fff;
    }

    .sidebar-nav>ul>li>a::before {
        background-color: #fff;
    }

    .sidebar-nav>ul>li>a::after {
        background-color: var(--color-dark);
    }

    #sidebar ul>li {
        overflow: hidden;
    }

    #sidebar ul>li>a {
        transform: translate3d(0, 120%, 0);
        opacity: 0;
        transition: transform .25s cubic-bezier(.55, .055, .675, .19), opacity .25s cubic-bezier(.55, .055, .675, .19), color .8s cubic-bezier(.52, .08, .18, 1);
    }

    body.nav-opened #sidebar ul>li>a {
        transform: translate3d(0, 0, 0);
        opacity: 1;
        transition: transform 1.1s cubic-bezier(.37, .16, .12, 1), opacity 1s cubic-bezier(.37, .16, .12, 1), color 1s cubic-bezier(.52, .08, .18, 1);
    }

}
@media screen and (orientation: portrait) {
    /*.section-page-cover::after {
        background: url(../img/bg-01.svg) no-repeat center / 100% auto;
    }*/
}
@media (min-width: 992px) {
    .nav-toggle a {
        display: none;
    }
    #sidebar {
        display: none;
    }
    .section-title {
        padding-top: 10px;
    }
    #site-footer {
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        z-index: 1;
    }
}